### Enumeration

# Hex SearchFlags

since: 4.2

#### Declaration

    flags Hex.SearchFlags

#### Description

Bitwise flags for search options that can be combined as desired.

Available since: 4.2

#### Members

Name | Description
--- | ---
`HEX_SEARCH_NONE` | No search flags (byte-for-byte match)
`HEX_SEARCH_REGEX` | Regular expression search.
`HEX_SEARCH_IGNORE_CASE` | Case-insensitive search.